---
name: Nick Parker
locality: Wairarapa
country: New Zealand
role: <a href="/job-families/engineering/development/backend/senior/">Senior Backend
  Engineer</a>
reports_to: samgoldstein
picture: nickbp.jpg
pronouns: he/him
pronunciation:
linkedin: nickbp
gitlab: nickbp
departments:
- Engineering Division
- Development Department
- Ops Section
- Monitor:Observability Group
specialty: Monitor:Observability
expertise:
story: 'A distributed systems programmer who migrated to New Zealand from the SF Bay
  Area. Runs a twelve node mixed architecture Kubernetes cluster at home. Planted
  over 150 fruit trees and hundreds of native seedlings over the last few months.
  Still playing DOS/Win31 games on the first home computer, a 486 from 1993 that''s
  since had several updates for reliability. Licensed ham radio operator in US and
  NZ. Brews beer from extract kits. Hiked three Great Walks so far.

  '

